--- 
vendor: "ESRI"
id: "23"
title: "Atlante del Rischio da frana"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codiceabt: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  r: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  localita: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/23/queryables"